<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.front.asset.mapper.UserAssetTransferLogMapper">

    <resultMap id="BaseResultMap" type="com.fzm.mall.server.front.asset.model.UserAssetTransferLog">
        <id column="id" property="id" />
        <result column="transfer_id" property="transferId" />
        <result column="old_price" property="oldPrice" />
        <result column="new_price" property="newPrice" />
        <result column="type" property="type" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>
</mapper>
